body {background:#ececec;}
/*#page {width:996px;background:#fff;border-left: 1px solid silver; border-right:1px solid silver; border-bottom:1px solid silver;position:relative;}*/
/*#page {width:1270px;  background:white; -webkit-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.5); box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.5);}*/


	

	/***************************/
	/* HEADER 2 */
	/***************************/
	.header-2-container {
		/*background-color: purple;*/
	} 
	
	.header-2-content
	{
		margin:auto;
		width: 1270px; 

	}
	
	 .header-2-content-link
    {
    	/*background-color: pink;*/ 
    	text-align:center;
    	display: block;
    	margin: auto;
    	width: 100%;     
    }
    	
    .header-2-content-link ul
    {
    	list-style-type: none;
    	overflow: hidden;
    	margin:0px;
		padding:0px;  
    }
    
    .header-2-content-link li
    {
    	 float: right;
    	 margin-right: 10px; 
    }
    
	
	/***************************/
	/* HEADER 1 */
	/***************************/
	.header-1-container
	{
		background-color:#3a3938;
	}
	
	.header-1-content
	{
		margin:auto;
		width: 1270px;
		background-color:#3a3938;
	}
	 
	/* MENU */
	.header-1-menu-container
	 {
		margin:none;
		background-color: #333333; 
	}
	 
	.header-1-menu-content
	{
		margin:auto;
		width: 1270px;
	}
	
	/* BREADCRUMB */
	.header-1-breadcrumb-container 
	{
			
	}
	  
	.header-1-breadcrumb-content
	{
		background-color:white;
		margin:auto;
		width: 1260px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	.header-1-breadcrumb-content-location
	{
		margin-left: 5px;
		font-size: 13px;
		padding: 5px;
		/* background-color:  red; */
	}
	
	/***************************/
	/* FOOTER 2 */
	/***************************/
		
	.footer-2-container 
	{
		/*background-color: fuchsia;*/		
	}
	
	.footer-2-content
	{
		margin: auto;
		width: 1270px; 
		/*background-color: red;*/ 	
	}
	
	


 
	
	
	.footer-2-content-box
	{
		width:270px;
		float:left;
	}
	
	.footer-2-content-box ul
	{
		list-style-type: none;
    	overflow: hidden;
		margin:0px;
		padding:0px;
		/*background-color: red;*/
		
	}
	
	.footer-2-content-box li
    {
    	 float: left;
    	 margin-left: 10px;
    	 margin-top: 3px; 
    	 margin-bottom: 3px;
    }
    
    .footer-2-content-trustpilot
	{
		width:1000px; 
		float: right;
		/*background-color: yellow;*/
	}
	
	.footer-2-content-news
	{
		position: relative;
    	text-align: center;
    }
	
	.footer-2-content-table
	{
		width:95%;
		text-align: left;
		position: absolute;
  	  	top: 40px;
   	 	left: 5px;
	}
	
	
	/***************************/
	/* FOOTER 1 */
	/***************************/
	
	.footer-1-container 
	{
		background-color:#3a3938;
	}
	
	.footer-1-content
	{
		margin:auto;
		width: 1270px;
		background-color:#3a3938; 
	}

	.footer-1-content-menu 
	{
		width: 25%;
		float:left;
		color:silver;
	}
	
	.footer-1-content-menu span
	{
		font-size: 20px; 
	}
	
	.footer-1-content-menu-content
	{
		margin:10px;
	}
	
	.footer-1-content-menu-content-table 
	{
		color:silver;
		font-size: 13px;
	}

  	 
    .footer-1-content-logo
    {
    	/*background-color: pink;*/ 
    	text-align:center;
    	display: block;
    	margin: auto;
    	width: 100%; 
    }
    	
    .footer-1-content-logo ul
    {
    	list-style-type: none;
    	overflow: hidden;
    	margin:0px;
		padding:0px;
	}
    
    .footer-1-content-logo li
    {
    	float: left;
		margin-left: 10px;
		
    }
    
    .footer-1-content-logo img
    {
    	 height: 30px;   
    }
    
    
    
    .menu-1-menu{
    margin-top: 10px;
    background-color: #2E2E2E;
    color: white;
    font-size: 15px;
    display: block;
    text-decoration: none;
    margin: 0;
    /* padding: 3px 5px; */
    font-weight: bold;
    width: 100%;
 }
 
 .menu-1-menu-internal{
 	padding: 5px;
 }
    
    
    
    .menu-1-filter{
    margin-top: 10px;
    background-color: #2E2E2E;
    color: white;
    font-size: 15px;
    display: block;
    text-decoration: none;
    margin: 0;
    /* padding: 3px 5px; */
    font-weight: bold;
    width: 100%;
 }
 
 .menu-1-filter-internal{
 	padding: 5px;
 }
    
    /***************************/
	/* MENU 1 */
	/***************************/
    .menu-showfilter ul
    {
    	list-style-type: none;
    	overflow: hidden;
    	margin:0px;
		padding:0px;  
    }
    
    .menu-showfilter li
    {
    	 float: left;
    	 margin-left: 10px; 
    }
    
    /***************************/
	/* MAINPAGE 1 */
	/***************************/
    .main-page-container 
	{
		
	}
    
    .main-page-content
	{
		margin:auto;
		width:1270px;
		background-color: white;
		-webkit-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.5);
		box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.5);
	}
    
    
    
    

	/***************************/
	/* MENU 1 */
	/***************************/
	.main-1-menu
	{
		width: 240px;
		/* background-color: blue; */
		float:left;
		margin-left: 10px;
	}
	
	.menu-1-filter-right a{
		color:white;
		text-decoration: none;
		font-size: 15px;
	}
	
	.main-content
	{
		width:1020px;
		/* background-color: red; */
		float:right;
	}
	
	.main-content-content
	{
		margin-left: 10px;
		margin-right: 10px;
		background-color: white;
	}


/* Produktliste */
	.product-list-item{
		width:326px;
		float:left;
		/*background-color: yellow;*/
		margin-bottom: 5px;
	}
	
	.product-list-item:nth-child(3n+0)
	{
		margin-left: 0px;
				
	}
		
	.product-list-item:nth-child(3n+1)
	{
		margin-left: 11px;
		
	}
	
	.product-list-item:nth-child(3n+2)
	{
		margin-left: 11px;
		
		
	}
	
	.product-list-item-image img
	{
		width: 326px;
		height:326px;
	}
	
	.product-list-item-description
	{
		background-color:#f3f3f3;
		/* height: 100%; */
		/* display:  block; */
		padding: 5px; 
	}
	
	.product-list-item-image-noimage 
	{
		width:236px;
		height:326px; /* FUSK */
	}
	
	.product-list-item-description-buttons
	{
		display: block;
		width: 316px;
		
	}
	
	
	.product-list-item-description-button
	{
		float: left;
		margin-left: 10px;
	}
	 

	.product-list-item-description-button a
	{
		width: 128px;	

	}

/* PRODUCT INDEX */

.product-index-item-image img
	{
		width: 326px;
		height:326px;
	}

.product-index-item{
		width:326px;
		float:left;
		margin-bottom: 5px;
	}
	
	.product-index-item:nth-child(3n+0)
	{
		margin-left: 0px;
			
	}
		
	.product-index-item:nth-child(3n+1)
	{
		margin-left: 11px;
	
	}
	
	.product-index-item:nth-child(3n+2)
	{
		margin-left: 11px;
	
		
	}


/* PRODUCT */
.product 
	{
	
	}
	
	.productsplash 
	{
		max-width:60px; 
		max-height:60px; 
		position:absolute; 
		top:0px; 
		right:0px; 
		z-index:2;
	}
	
	/*.producttop
	{
		width: 1000px;
		/*background-color: pink;*/
		
	}*/
	
	
	
	
	.product-thumbnails
	{
		
	}
	
	.productdescription 
	{
		/*background-color: lime;*/
	}
	

	.productaccesorieslist 
	{
		float:left;
		width:244px;
		height: 385px;
		margin-bottom:10px;
		background-color:#f3f3f3;
		border: 0px solid gray;
	}

	.product-image
	{
		width: 564px;
		float:left;
		/*background-color: lightblue;*/
	}
	
	.product-image-offer
	{
		display:block;
		background-image:url('/g/moreland/graphic/theme/default/discount_73.png');
		height:120px;
		width:120px;
		background-size:100%;
		z-index: 1;
		position: absolute;
		margin-left: 446px;
	}
	
	.product-image-offer a
	{
		text-decoration: none;
	}
	
	.product-image-offer-save
	{
		display:block;
		position: relative; 
		top:14px;
		text-align:center;
		font-size:20px;
		color:black;
		font-weight:bold;
	}
	
	.product-image-offer-discount
	{
		display:block;
		position: relative; 
		top:9px;
		text-align:center;
		font-size:36px;
		color:black;
		font-weight:bold;
	}
	
	.product-image-offer-amount
	{
		display:block;
		position: relative; 
		top:6px;
		text-align:center;
		font-size:20px;
		color:black;
		font-weight:bold;
	}
	
	.product-image-offer-2
	{
		display:block;
		background-image:url('/g/moreland/graphic/theme/sale/quantity_discount_120.png');
		height:120px;
		width:120px;
		background-size:100%;
		z-index: 1;
		position: absolute;
		margin-left: 446px;
	}
	
	
	.product-list-image-offer-2
	{
		display:block;
		background-image:url('/g/moreland/graphic/theme/sale/quantity_discount_120.png');
		height:90px;
		width:90px;
		background-size:100%;
		z-index: 1;
		position: absolute;
		margin-left: 236px;
	}
	
	.product-image-offer a
	{
		text-decoration: none;
	}
	
	/************
	* List billede med tilbud
	*************/
	.product-list-image
	{
		
	}
	
	.product-list-image-offer
	{
		display:block;
		background-image:url('/g/moreland/graphic/theme/default/discount_73.png');
		height:90px;
		width:90px;
		background-size:100%;
		z-index: 1;
		position: absolute;
		margin-left: 236px;
	}
	
	.product-list-image-offer a
	{
		text-decoration: none;
	}
	
	.product-list-image-offer-save
	{
		display:block;
		position: relative; 
		top:14px;
		text-align:center;
		font-size:20px;
		color:black;
		font-weight:bold;
	}
	
	.product-list-image-offer-discount
	{
		display:block;
		position: relative; 
		top:9px;
		text-align:center;
		font-size:28px;
		color:black;
		font-weight:bold;
	}
	
	.product-list-image-offer-amount
	{
		display:block;
		position: relative; 
		top:6px;
		text-align:center;
		font-size:20px;
		color:black;
		font-weight:bold;
	}
	
	/***********
	* SLUT
	***********/
	
	
	
	
	
	
	

	.product-image-download
	{
	 	display:block;
		background-image:url('/g/graphic/download.png');
			position: absolute;
	    margin-left: 520px;
	    margin-top: 520px;
	    height: 40px;
	    width: 40px;
	    z-index: 2;
	    
	}

	.product-price
	{
		width: 426px;
		float:left;
		margin-left:10px;
		/*background-color: orange;*/
	}


.product-spec
{
	width:990px;
	float:left;
}


.product-spec-table
{
	float:left;
}

/* Create two equal columns that floats next to each other */
		.product-spec-column {
		    float: left;
		    width: 50%;  
		   
		}
		
		/* Clear floats after the columns */
		.product-spec-row:after {
		    content: "";
		    display: table;
		    clear: both;
		
		}



.menu-1-left {padding-left:0;margin:0;background-color: gray;width: 100%} 
.menu-1-left ul {list-style-type:none;padding-left:0;}
.menu-1-left ul li a {display:block; padding-top:5px;  padding-bottom:5px; text-decoration:none; color:#000; }
.menu-1-left ul li a:hover {background:rgba(0,0,0,0.1);}
.menu-1-left li#selected > a {font-weight:bold;}
.menu-1-left ul#leftmenu > li  > a {margin-top:5px;background:#686868;margin-left:3px;font-weight:bold;/* padding-left:10px; */color:#fff;width: 100%;} /*border-top-right-radius: 5px;border-top-left-radius: 5px;*/

/*#menu > ul > li > a {padding: 10px 0 10px 5px;}*/


/* ANVENDES IKKE MERE ???*/ 
																																																																eau0 {list-style: none;-webkit-padding-start: 0px;width: 230px;display: block;}
.niveau1 span{padding-left:0px}
.niveau2 span{padding-left:10px}
.niveau3 span{padding-left:20px}
.niveau4 span{padding-left:30px}


.menu-1-productgroup ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    min-width:230px;
    background-color: #f1f1f1;
    font-size: 13px;
}

.menu-1-productgroup li a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
    padding-left: 5px;
	}

.menu-1-productgroup li a.active {
    background-color: #ddd;
    color: black;
}

.menu-1-productgroup li a.active span{
    font-weight: bold;
}

.menu-1-productgroup li a:hover:not(.active) {
    background-color: #ccc;
    color: black;
    
}









/*
.niveau1 {margin-left:3px;border-left:0px solid silver;border-right:0px solid silver;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;border-bottom:0px solid silver;}
.niveau1 a {padding-left:10px;}
.niveau2 {margin-left:5px;background:rgba(255,255,255,0.5);}
.niveau2 a {padding-left:20px;}
*/







.headertext{width:1270px;}
.logo {}
.header-1-search {float:left;margin-left: 160px;margin-top: 44px}

.flags {margin-top: 2px !important;}
a {color:#000;}
.defaultbold {font-weight:bold;}

.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333333;
}

.menu li {
    float: left;
    width: 20%;
    font-size: 16px; 
}

.menu li a {
    display: block;
    color: white;
    text-align: center;
    padding: 16px;
    text-decoration: none;
}

.menu li a:hover {
    background-color: #111111;
}

#topmenu li a {color: blue}  

.filterformsubmitclass {width:150px} 

/* ---------------------------------- PRODUCTS -------------------------- */ 
#productphoto {width:570px;float:left;}   
.thumbnails a img {width:108px;}
#productright {float:left;display:block;width: 400px}
#productright h1 {margin-left:10px;margin-top:6px;margin-bottom:-5px;}
.productprice {display:block;}
#productphotomain {position: relative; top:0px; left:0px; z-index:1;border:0px solid silver;}

.listproduct {width:25%;float:left;}
.listproductcontainer {width:auto;margin:0;margin:2px 4px 2px 0;border:0px solid silver;padding:2px;padding-bottom:6px;height:auto;display:block;float:none;}
.listproductcontainer:hover{border:0px solid #666;}
.listproductimg {margin:0 auto;}
.listproductcontainer span {font-size:10px;}
.product-list-name {font-weight:bold;;}
.product-list-name a {text-decoration:none;}
.buttons {margin-top:8px;}
.buttonleft {width:49%;float:left;}
.buttonright {width:49%;float:right;}

.button {
	background: #ffd200;
	background: -moz-linear-gradient(top,  #FFE464 0%, #FFD200 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFE464), color-stop(100%,#FFD200));
	background: -webkit-linear-gradient(top,  #FFE464 0%,#FFD200 100%);
	background: -o-linear-gradient(top,  #FFE464 0%,#FFD200 100%);
	background: -ms-linear-gradient(top,  #FFE464 0%,#FFD200 100%);
	background: linear-gradient(to bottom,  #FFE464 0%,#FFD200 100%);
	color:black;
	text-shadow:none;
	}
	
.button:hover {
	background: #ffd200;
	background: -moz-linear-gradient(top,  #FFE464 0%, #FFE464  100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFE464), color-stop(100%,#FFE464 ));
	background: -webkit-linear-gradient(top,  #FFE464 0%,#FFE464  100%);
	background: -o-linear-gradient(top,  #FFE464 0%,#FFE464  100%);
	background: -ms-linear-gradient(top,  #FFE464 0%,#FFE464  100%);
	background: linear-gradient(to bottom,  #FFE464 0%,#FFE464  100%);
	}

.button.gray {
	color:black;
	text-shadow:none;
	background: #E6E4E4;
	background: -moz-linear-gradient(top,  #E6E4E4 0%, #DFDFDF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E6E4E4), color-stop(100%,#DFDFDF));
	background: -webkit-linear-gradient(top,  #E6E4E4 0%,#DFDFDF 100%);
	background: -o-linear-gradient(top,  #E6E4E4 0%,#DFDFDF 100%);
	}
	
.button.gray:hover {
	background: #ECECEC;
	background: -moz-linear-gradient(top,  #ECECEC 0%, #E6E6E6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ECECEC), color-stop(100%,#E6E6E6));
	background: -webkit-linear-gradient(top,  #ECECEC 0%,#E6E6E6 100%);
	background: -o-linear-gradient(top,  #ECECEC 0%,#E6E6E6 100%);
	background: -ms-linear-gradient(top,  #ECECEC 0%,#E6E6E6 100%);
	background: linear-gradient(to bottom,  #ECECEC 0%,#E6E6E6 100%);
	}

#nav-menu {text-align:center;}
#nav-menu ul {margin:0;padding:0;display:inline-block;}
#nav-menu ul a.selected {
	background: #f3dd1e;
	background: -ms-linear-gradient(top,  #E6E4E4 0%,#DFDFDF 100%);
	background: linear-gradient(to bottom,  #E6E4E4 0%,#DFDFDF 100%);
	background: -moz-linear-gradient(top,  #f3dd1e 36%, #e1e1e1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(36%,#f3dd1e), color-stop(100%,#e1e1e1));
	background: -webkit-linear-gradient(top,  #f3dd1e 36%,#e1e1e1 100%);
	background: -o-linear-gradient(top,  #f3dd1e 36%,#e1e1e1 100%);
	background: -ms-linear-gradient(top,  #f3dd1e 36%,#e1e1e1 100%);
	background: linear-gradient(to bottom,  #f3dd1e 36%,#e1e1e1 100%);
	}

/*
#searchbar {
	padding-bottom: 0 !important;
	padding-top:4px !important;
	margin-top:-3px;
	margin-bottom:2px;
	padding-left:8px;padding-right:8px;padding-top:7px;padding-bottom:7px;border-bottom:1px solid #e1e1e1;border-top: 1px solid #b2b2b2;
	background: #e1e1e1;
	background: -moz-linear-gradient(top,  #e1e1e1 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e1e1), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #e1e1e1 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #e1e1e1 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #e1e1e1 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #e1e1e1 0%,#ffffff 100%);
	}
*/	
#search {max-width: 420px;}
 
#content.col3 {width:61% /* 100% - 20,833 - 20,8 - 2 - 1 (padding) */}
#content.col2 {width: 1000px;}

#right {width:18% /* 200px / 996px *100 */}

.cart , .graysidebar{background: #e1e1e1}
.whitesidebar{background: #ffffff}
.cartproducts {margin: 0 -3px;}
.cartproducts:nth-child(odd) {background: rgba(0,0,0,0.05);}
 
h5 {font-size: 12px;font-weight: bold;}
#content h1 {border-bottom:1px solid #ccc;padding-bottom:0px;margin-bottom:3px;}
#content h1.noline {border:none;}

#productpage a {color:#000;}
#productright {margin-left:5px;}
.laegikurv {margin-bottom:15px;display:block;}

.bookmarks {margin-top: 20px;}
#spec {margin-bottom:15px;}
.zip {font-size: 9px;font-weight: bold;}
 
h2#productdescription {margin-top:10px;}
.listcontainer1 {border-bottom:1px solid silver;padding: 5px 0 5px 0;}
  
.listdesc {width:290px;float:left;}
.listright {float:left;margin-top: 10px}
.listrighttext {margin-bottom:15px;}
table.sparepartlist {border: 1px solid #DFDFDF;}
table.sparepartlist thead tr {background:#DFDFDF;color:#000;}
table.sparepartlist tbody td {border-bottom: 1px solid #DFDFDF;}
table.sparepartlist tbody tr:last-child td {border-bottom:none;}
table.sparepartlist tbody td:nth-child(even) {background:rgba(0,0,0,0.03);}
table.sparepartlist tbody tr:hover {background:rgba(0,0,0,0.03)}

.sparepartsearch {
	background: #a4a4a3;
	background: -moz-linear-gradient(top,  #a4a4a3 0%, #6d6c6c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4a4a3), color-stop(100%,#6d6c6c));
	background: -webkit-linear-gradient(top,  #a4a4a3 0%,#6d6c6c 100%);
	background: -o-linear-gradient(top,  #a4a4a3 0%,#6d6c6c 100%);
	background: -ms-linear-gradient(top,  #a4a4a3 0%,#6d6c6c 100%);
	background: linear-gradient(to bottom,  #a4a4a3 0%,#6d6c6c 100%);
	-webkit-border-radius: 5px;
	border-radius: 5px;;
	padding:10px;
	color:white;
	}

.searchbox, .sparepartsearch {
	margin-bottom:20px;
	position:relative;
	}
.searchbox .header, .searchbox  .header {
	font-size:18px;
	font-weight:bold;
	}
	
.sparepartsearch .header {font-size:12px;}
.searchbox .searchfield, .sparepartsearch .searchfield {width:70%;font-size: 20px;padding: 6px;margin-top:6px;margin-bottom:6px;}

.sparepartsearch #txtHint {
	position:absolute;
	display:block;
	width:70%;
	background:#fff;
	margin-left:1px;
	margin-top:-6px;
	z-index:999;
	-webkit-box-shadow: 0px 1px 12px rgba(50, 50, 50, 0.62);
	-moz-box-shadow:    0px 1px 12px rgba(50, 50, 50, 0.62);
	box-shadow:         0px 1px 12px rgba(50, 50, 50, 0.62);
	}
	

.sparepartsearch #txtHint a {display:block;font-size: 16px;text-decoration:none;padding:6px;font-family:arial;}
.sparepartsearch #txtHint a:hover {background:#dfdfdf;}

.sparepartsearch .noresult {padding:6px;color:#626262;}
.sparepartsearch .noresult h2 {display:none;}


.sparepartlistcontainer {border-top: 1px dashed silver;font-size: 14px}
.sparepartitem {display:block;border-bottom: 1px dashed silver; padding:8px;text-decoration:none;}
.sparepartitem:hover {background:#efefef;}
.sparepartmanual {text-align:right;}
.sparepartdrawing {text-align:right;margin-top: 10px;}
.sparepartvideo {text-align:right;margin-top: 10px;}
.dealersearch ol {font-size:20px;margin-top:0;margin-bottom:0;padding-left:0;}
.dealersearch ol li {padding:10px;border-top: 1px dotted rgba(255,255,255,0.4);}
.dealersearch ol li:first-child  {border:none;}
.dealersearch ol li.nonumbers {list-style:none;}
.dealersearch .radio {min-width:144px;font-size:16px;} 
.dealersearch label.near {font-size:16px;margin-right:30px;margin-left:8px;} 
.dealersearch .nearinput {width:338px;padding:5px;max-width:100%;font-size:16px;}
.dealersearch input[type=submit] {margin-left:0;width:100%;max-width:200px;}
	
a.dealerlistitem {text-decoration:none;border:1px solid silver;margin-bottom:10px;display:block;}
a.dealerlistitem:hover, a.dealerlistitem:active, a.dealerlistitem:focus {background:#efefef;}

.dealerresults {width:70%;padding:5px;margin-top:-3px;font-size:10px;}
.dealerresults ul {padding-left:20px;margin-top:0px;}
.dealerresults ul li a {;font-size:12px;color:white;line-height:20px;}

.lt-ie9 .sparespartsearch, .lt-ie9 .searchbox {background:#3E3E3E}
	
ul.help {list-style:none;padding-left:10px;}

#search {float:left;}
#quicklinks {float:right;}


.footeraddress {width: 19%;}
.footerlist {width: 45%;}
.footerlist table td {width:27%;}
.footerabout {width: 30%;}
.footerheadline {font-size:16px;color:#000000;margin-bottom:5px;}




.overflowall{overflow-x:auto;overflow-y:hidden;}

.header-1-topcart {
	background-color:#787877;display: block;width: 256px;float:right;margin-right: 10px; margin-top: 10px"
}

.header-1-container-mobile{
	display: none;
}







.drawing-sparepart-list-image{
	width: 180px;
	height:120px;
}

.drawing-sparepart-list-price-mobile{
	display: none;
}

.drawing-sparepart-list-stock-mobile{
	display: none;
}



/* --------------------------------- FLEXSLIDER -------------------------- */ 
.flexslider {max-width: 1000px;height:360px;border:0;margin:0;-webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);}
.flex-control-nav {bottom:6px;text-align:left;left:3px;} 
.flex-direction-nav .flex-prev {left:2px;}
.flex-direction-nav .flex-next {right:2px;}
.flex-control-nav li  {margin: 0 2px;}
.flex-control-paging li a {text-indent:0;color:white;
padding: 2px 5px 6px 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
-o-border-radius: 20px;
border-radius: 8px
}








@media screen and (min-width:601px) {
	.showlt500 {display:none;}
	}

@media screen and (max-width: 600px) {
	body.notmain #nav-menu {display:none;}
	#page {width:auto;border:0;}
	#logo {float:left;width:20%;min-width:70px;margin-left:1%;margin-bottom:0;}
	#logo img {margin-top:5px;margin-bottom:5px;}
	#headermenu {width:67%;text-align:left;}
	#topmenu {text-align:right;}
	#topmenu li {display:inline-block;float:none;}
	#topmenu li.flags {padding-right:0px;margin-top:-2px !important;}
	
	
	
	
	
	
	
	
	#breadcrumbar {margin-top:0 !important;margin-bottom:0;}
	.breadcrumright {display:none;}
	#menushow {margin-top:0;}
	#leftmenu, .leftmenu {background:#f7f7f7;margin-bottom:10px;border-bottom: 1px solid #535353;display:none;}
	#leftmenu li a, .leftmenu li a {/* border:0 !important; */padding:5px;}
	.productright {float:none;}
	#footer>div {margin-bottom:15px;}
	.footeraddress, .footerlist, .footerabout {width: auto;}
	.footermenu {width: auto;float: none;}
	.footertop {float:none;}
	
	.menu li { float: none;width: auto;}
	
	
	#nav-menu ul {display:block;}
	#nav-menu li a.selected {background:#f3dd1e;}
	/*#searchbar {margin-top:0;}*/
	
	ul#leftmenu, ul.leftmenu {border-right:0;}
	#productpage {padding: 0 5px 0 5px;}
	#productright {width:auto;}
	.laegikurv {display:block;width:auto;text-align:center;margin-bottom:5px;}
	#tilbehoer {margin-left:0;margin-right:0;}	
	.overflow {overflow:scroll;}
	.showht500 {display:none !important;}
	
	#topcart {display:block;height:auto;margin-bottom:5px;float:right;margin-top:10px;}
	#topcart a.cartfull {font-size:10px;background:green;display:inline-block;margin-bottom:20px;padding:10px;margin:0;}
	#topcart a.cartfull {
		-moz-box-shadow:inset 0px 0px 0px 0px #d9fbbe;
		-webkit-box-shadow:inset 0px 0px 0px 0px #d9fbbe;
		box-shadow:inset 0px 0px 0px 0px #d9fbbe;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
		background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
		background-color:#b8e356;
		border:1px solid #83c41a;
		border-right:0;
		display:inline-block;
		color:#ffffff;
		font-family:arial;
		font-size:15px;
		font-weight:bold;
		padding:5px 14px;
		text-decoration:none;
		text-shadow:1px 1px 0px #86ae47;
	}
	
	#toptestimonial {display: none;}
	#topcart a.cartfull:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
		background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
		background-color:#a5cc52;
	}
	
	#topcart a.cartfull:active {
	position:relative;
	top:1px;
	}

	.listcontainer {padding-bottom:15px;}
	.listimage {width:30%;float:left;}
	.listimage img {width:100%;}
	.listdesc {width:70%;float:right;}
	.listright {width:98%;margin: 0 1% 0 1%;text-align:left;}
	.listrighttext {float:left;margin-bottom:0;}
	
	.maintypes {background-image:none !important;}
	.maintypes div {float:left !important;}
	.listproduct {width:33.3333%;font-size:0.8em;}
	
	.sparepartmanual {text-align:left;margin-top:10px;}
	.sparepartdrawing {text-align:left;}
	.sparepartvideo {text-align:left;}




.header-2-content{width: 100%;}
.header-2-content-link{width: 100%;}
.footer-1-content{width: 100%;}

.header-1-menu-content{width: 100%;}

.menu li {
    width: 100%;
    font-size: 16px; 
	float:none;
}

.footer-1-content-menu 
	{
		width: 90%;
		float:none;
		margin-left: 10px;
		margin-bottom: 10px;
	}

 .footer-2-content-trustpilot
	{
		width:360px; 
		float: none;
		/*background-color: yellow;*/
	}

.product-list-item{
		width:326px;
		float:none;
		/*background-color: yellow;*/
		margin-bottom: 5px;
		
		
	}
	
.flexslider {max-width: 100%;	}
	
	.main-page-content
	{
		margin:auto;
		width:100%;
		/* background-color:darkblue; */
		-webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);
		box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);
	}


.mainmenu
	{
		width:100%;
		/*background-color: blue;*/
		float:none;
	}
	
	.main-content
	{
		width:100%;
		/*background-color: red;*/
		float:none;
	}
	
	.header-1-breadcrumb-content
	{
		width: 100%;
		  
	}


.product-spec
{
	width:100%;
	float:none;
}

.product-spec-table
{
	float:none;
}


/* Create two equal columns that floats next to each other */
		.product-spec-column {
		    float: none;
		    width: 100%;  
		   
		}
		
		/* Clear floats after the columns */
		.product-spec-row:after {
		    content: "";
		    display: table;
		    clear: both;
		
		}

.sparepartlist-stock-image{
		width: 10px
}

.main-1-menu{
	width: 100%;
	margin-left: 0px; 
}

.flexslider{
	display: none;
}


.header-1-container{
	display:none
}
.header-1-container-mobile{
	display:block;
	background-color:#3a3938;
}
.header-1-content-mobile{
	margin: auto;
	width: 100%
}
.header-1-container-mobile-logo img{
	float:left;
	height: 50px;
	margin-left:5px;
	margin-top:5px;
	
}
.header-1-container-mobile-search{
	margin-top: 10px;
}
.header-1-container-mobile-cart{
	margin-right: 5px;
	color:white;
	float:right;
}

.header-1-container-mobile-cart ul{
	float:left;
	list-style-type: none;
	text-align: right;
	margin-right: 5px;
}


.header-1-container-mobile-cart img{
	height: 35px;
	margin-top: 5px;
}





.product-list-item{
		width:100%;
		
		/*background-color: yellow;*/
		
		
		
	}
	
	
	
	.product-list-item-description
	{
	
		
	}
	
	.product-list-item-image-noimage 
	{
		width:100%;
	}
	
	.product-list-item-splash
	{
		margin-right: 10px;
		
	}
	
	.product-list-item-description-buttons
	{
		margin-right:0%;
		width:100%;
		text-align: center;
		display: block;
		float:none;
	}


.footer-2-container{
	display: none;
}


.product-image-thumbnails
{
	float:left;
	width: 108px;
}

/*.product-thumbnails-fancybox
{
	float:left;
	width: 108px;
}*/

.product-price
{
	width: 100%;
	float:left;
	margin-left:0px;
}





.product-image-download
{
    margin-left: 85%;
    margin-top: 85%;
	right:0px;
}

.product-image{
	width: 100%;
}

.product-image-offer
{
	right:0px;
}

.product-list-item-image img
{
	width: 100%;
}

.product-list-image{
	width: 100%;
}

.product-list-image-offer
{
	right:10px;
}

.product-list-image-offer-2
{
	 right:10px;
	 
}

.product-image-offer-2
{
	right:0px;
}

	
	.product-list-item:nth-child(3n+0)
	{
		margin-left: 0px;
	}
		
	.product-list-item:nth-child(3n+1)
	{
		margin-left: 0px;
	}
	
	.product-list-item:nth-child(3n+2)
	{
		margin-left: 0px;
	}


	.product-index-item{
		width: 100%;
		
	}

	

	.product-index-item:nth-child(3n+0)
	{
		margin-left: 0px;
	}
		
	.product-index-item:nth-child(3n+1)
	{
		margin-left: 0px;
	}
	
	.product-index-item:nth-child(3n+2)
	{
		margin-left: 0px;
	}


.product-image-offer-2
{
	
	
}


.sparepart-model-image{
	width: 100%;
	height: 100%;
}


.drawing-sparepart-list-image{
	width: 120px;
	height: 90px;
}

.drawing-sparepart-list-price{
	display: none;
}
.drawing-sparepart-list-price-mobile
{
	display: block;
}

.drawing-sparepart-list-stock{
	display: none;
}
.drawing-sparepart-list-stock-mobile
{
	display: block;
}

}

@media screen and (max-width: 440px) {
	.listproduct {width:50%;font-size:0.8em;}
	.listproductimg {width:100%; height:auto; position: relative; top:0px; left:0px; z-index:1;}
	.listproductimg img.productimg {height:auto;width:100%;max-width:120px;}
	.listproductsplash {width:50%; position:absolute; top:0; right:0; z-index:2;}
}

